@font-face {
    font-display: block;
    font-family: 'Branding-Medium';
    src: url('368226_6_0.eot');
    src: url('368226_6_0.eot?#iefix') format('embedded-opentype'), url('368226_6_0.woff2') format('woff2'), url('368226_6_0.woff') format('woff'), url('368226_6_0.ttf') format('truetype');
}

header {
    background-color: #006e8f;
}

header #header-top-extension {
    display: none;
}

header #header-container {
    height: 90px;
}

header #header_logo {
    content: url("logo_ensana.svg");
    height: 90px;
    padding: 11px 0;
}

header a,
header #apply-btn {
    font-family: 'Branding-Medium', sans-serif;
    font-size: 14px;
    color: #FFF;
}

header a {
    line-height: 90px;
    float: left;
    padding: 0 15px;
    -webkit-transition: background-color 0.4s ease-out;
    -moz-transition: background-color 0.4s ease-out;
    -o-transition: background-color 0.4s ease-out;
    transition: background-color 0.4s ease-out;
}
header a:hover {
    color: #FFF;
    text-decoration: none;
    background-color: #8ad8ed;
}

header #apply-btn {
    float: right;
    height: 50px;
    margin: 20px 0;
    padding: 0 25px;
    border: none;
    border-radius: 25px;
    background-color: #eaaa00;
    -webkit-box-shadow: 2px 3px 5px rgb(0 0 0 / 20%);
    -moz-box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 2px 3px 5px rgb(0 0 0 / 20%);
}

#job-container {
    background-image: url(BGE_1920x600.jpg);
}

@media (min-width: 420px)
{
    header a,
    header #apply-btn {
        font-size: 19px !important;
    }
}

@media (min-width: 787px)
{
    header #header_logo {
        padding-right: 52px;
    }

    header a {
        padding: 0 25px;
    }
}

@media (min-width: 1200px)
{
    header #header_logo {
        padding-right: 52px;
    }
}